New Buddypress 1.2.10 and theme and plugin compatability

Buddypress has a new upgrade for 1.2.10 Is this theme and any of the plugins on this site compatible with the new buddypress?
Thanks.

  • DavidM

    Hi mavellino,

    I'll have to check with the lead web developer on updating the project pages but I've been testing slews of plugins and themes with the latest version of BuddyPress and haven't encountered any issues myself thus far.

    If you'd like to give that a go, just let us know what issues you might come across and we'll have a look.

    I should mention though, all the themes, for one, are in the process of being updated for the forthcoming BuddyPress 1.5 release, which should hopefully be out quite soon.

    Cheers,
    David

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.